iMac Probleme Itunes sur Yosemite

Antho-kev

Membre confirmé
12 Janvier 2020
27
1
29
Bonsoir,

Voila j'ai un soucis avec mon Itunes sur Yosemite.
J'ai toujours ce message erreur "Pour utiliser votre iPhone avec iTunes, installez OS X 10.11.4 (ou ultérieur)."
Possible de contourner ceci ? ( Sans faire la mise a jour car il bug trop sous El Capitan )

Merci
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
53 173
10 155
Nancy___
Bonjour,

El Capitan est pourtant un bon OS…
Quelle est la configuration de ta machine (modèle de Mac, RAM ?)
 

Antho-kev

Membre confirmé
12 Janvier 2020
27
1
29
1579170170608.png
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
53 173
10 155
Nancy___
OK, ta machine est donc bien éligible à EL C, en 10.11.6. Mais 4 Gode RAM, c'est peu.
Je ne sais pas si tu peux contourner le fait de rester sous Yosemite et d'utiliser ton iPhone + iTunes.

Tu devrais peut être réfléchir à installer El C : si tu as eu de mauvaises expériences avec cet OS? peut être devrais tu faire une clean install ?